Subject: Re: [EDUC] Hors sujet
From: Nicolas THOMASSE <[email-masked]>
To: [email-masked]
Date: Thu, 2 Feb 2012 12:57:36 +0100
List-Id: <educ.april.org>

Bonjour,

Honnêtement moi c'est ce genre de discussion qui depuis 2 jours
alimente ce fil me chagrine voir m'énerve selon mon humeur..

Quel que soit le mot utilisé le langage n'avait t-il pas dans un
premier but le fait de se comprendre ? Les puristes de la langue ont
tendance bien trop souvent à mon goût de complexifié la communication,
de multiplier les codes, et tout ça pour quoi ? Garder notre identité
? Notre Culture ?

Si les spécialistes veulent un langage de spécialistes pour parler
entre eux très bien ça ne me dérange pas, mais qu'on ne me l'impose
pas !

Nicolas Thomasse

Le 2 février 2012 11:12, d.michon <[email-masked]> a écrit :
> Bénévoles ... appellation qui aurait donné bénévolat depuis seulement une
> dizaine d'année, depuis que des volontaires n'hésitent pas à se faire
> rétribuer en tant que permanents, ce qui un premier non sens .
>
> Ces dits et prétendus "bénévoles" acceptant difficilement les avis éclairés
> de linguistes et de scientifiques, j'aurais décliné personnellement cette
> assemblée sous l'appellation de scientistes ou à la rigueur de sectaires,
> car il ont développé et étendu leur concept d'assemblée jusqu'à se regrouper
> parfois en "ligue". On se croirait retourné au temps des croisades ou des
> guerres de religions tant ils développent de mots et de concepts proches de
> l'inaudible ou de l'inintelligible scolastique.
>
> Je ne le fais pas méchamment car trop de personne "croient " en eux, mais
> les personnalités de l'Institut  bien que plus élitistes sont souvent plus
> ouverts sur les notions de fondement du langage, d'apprentissage et de
> formation de l'esprit critique.
> Maintenant si l'on se réfère aux discours de certains d'entre eux qui
> parlaient de "trialogue" !!! en lieu et place de "dialogue tripartite", car
> leur posture sociale avait jusqu'à refoulé et dénié le sens de la particule
> grecque "DIA" signifiant à travers, c'est à dire le lieu d'échange et non de
> réception passive par son interlocuteur d'un discours savant en tant
> qu'enseignement frontal, ou encore la déformation de "l'aéroport" en
> "aréoport" déformation lexicale lié à un défaut de prononciation de leurs
> politiques, faut tout de pas pousser mémère .. ;-))
> Et pour en revenir à nos moutons  ils n'ont pas dû intégrer le sens de
> "e-mel" plus proche de "courrier électronique" que de cette stupide et
> pédante appellation de "courriel".
> Il n'empêche que je reste réservé quand aux appellations francisées de nos
> amis canadiens par l'usage de "plugguer" et "unplugguer" mais constate le
> non sens de "allumer et éteindre" un appreil électronique qui n'a plus de
> lampes ni ne tubes (à la rigueur quelques diodes) ainsi que des appareils
> qui "marchent" au lieu de "fonctionner" ... Et là, leur ligue de "bénévoles"
> n'en n'est que fort aise ....
>
> Cordialement
> Didier Michon
>
>
>
> Le 01/02/2012 15:26, Marie-Odile Morandi a écrit :
>
>> Bonjour,
>>
>> Les personnes qualifiées de "bande d'illuminés" !
>>
>> La commission générale de terminologie et de néologie est une assemblée
>> française de personnalités bénévoles qui se réunit une fois par mois et dont
>> la mission est de contribuer à l'enrichissement de la langue française.
>> Placée sous la direction du Premier ministre, elle a été créée par le décret
>> no 96-602 du 3 juillet 1996 relatif à l'enrichissement de la langue
>> française. Sa mission, outre l'enrichissement du lexique, par la création
>> terminologique et la néologie, est de favoriser l'utilisation de la langue
>> française, notamment dans les domaines scientifique, juridique, technique et
>> économique et plus généralement de participer au développement de la
>> francophonie.
>>
>> La commission générale comprend dix-sept membres, dont le Délégué général
>> à la langue française, le secrétaire perpétuel de l'Académie française, le
>> président de l'association française de normalisation et diverses
>> personnalités représentant les universités, le conseil supérieur de la
>> langue française et les divers ministères concernés (Culture, Éducation
>> nationale, Recherche, Francophonie). La commission fut présidée à ses débuts
>> par M. Gabriel de Broglie, membre de l'Académie française et conseiller
>> d'État honoraire. Depuis le 2 octobre 2006, le président de la Commission
>> est M. Marc Fumaroli, de l'Académie française.
>>
>> La Commission générale de terminologie et de néologie est chargée
>> d'approuver, en liaison avec l'Académie française, les termes nouveaux
>> proposés par les commissions spécialisées de terminologie et de néologie
>> installées dans les différents ministères.
>>
>>
>> La langue évolue et tant mieux si des personnes préparées se penchent sur
>> le sujet ... etc... etc...
>>
>> Amicalement
>> Marie-Odile Morandi
>>
>>
>>
>>
>>> Une bande d'illuminés prétendant défendre la France et sa langue comme
>>> si notre univers linguistique technologique se meublait peu à peu de
>>> minarets idiomatiques !
>>>
>>> Pourtant à part la quinzaine mots véritablement gaulois comme "coq" et
>>> "poche" , faut-il ré-inventer tous ceux de notre langue sous prétexte
>>> qu'il pont une connotation angliciste ?
>>>
>>> Prenons l'exemple de "arme" qui vient du mot "arm", le "bras", alors que
>>> les anglais utilisent "weappon" et "arm" pour le mot "bras".
>>> C'est donc une vielle appelation de l'objet qui se portait sur le bras
>>> par les angles et saxons qui nous fit appeler le mot arm le bras ?
>>> Devrions nous le réinventer et reprendre le mot latin "impédimeta"  en
>>> pondant le mot empèchementage ?
>>>
>>> Je vous assure du ridicule dans nos romans policiers ou dans les rapport
>>> de police des "gens-d'empèchmentage" :
>>>
>>> "Il portait un empêchementage à sa ceinture ..." , Trop drôle ! (Ah non,
>>> excusez mon anglicisme qui vient de "too much" en anglais)   " trop
>>> ridicule, ma chère ! ".
>>>
>>> Le Français francophone est-il une langue vivante.
>>> En tout cas , le français de France est en train d'enterrer notre langue
>>> maternelle par notre chauvinisme de français !
>>>
>>> Mel alors !
>>>
>>> Didier Michon
>>>
>>>
>>> Le 31/01/2012 19:50, Fernando a écrit :
>>>>
>>>> Le 31/01/2012 17:47, Marie-Odile Morandi a écrit :
>>>>>
>>>>> Bonjour,
>>>>>
>>>>> Un truc qui me chagrine ou qui m'énerve selon mon humeur :
>>>>>
>>>>> Les gens qui disent "mail" en appuyant avec emphase sur "ai......." et
>>>>> pire ceux qui l'écrivent "dans le mail de mme machin!
>>>>>
>>>>> Que faites-vous dans ces cas -là ? Faut-il rappeler à tous .....la
>>>>> langue française officielle ?
>>>>>
>>>> Personnellement, je m'efforce d'utiliser le terme courriel dans mes
>>>> communications (à l'écrit, comme à l'oral).
>>>>
>>>> Au boulot, si je vois que quelqu'un de "distrait" (qui utilise mail ou
>>>> email) et que cette personne est à cheval sur les procédures et
>>>> directives, je n'hésite pas alors à lui indiquer que ce terme est devenu
>>>> obligatoire depuis 2003 « pour toutes les administrations et services
>>>> publics français », avec un lien Wikipedia:
>>>>
>>>> http://fr.wikipedia.org/wiki/Courriel#.C3.89volution_des_termes_employ.C3.A9s_par_les_utilisateurs
>>>>
>>>>
>>>> J'avoue que "adresse courrielle" me paraît un peu lourd aussi je préfère
>>>> alors parler d'adresse électronique.
>>>>
>>>>
>>>> Après, chacun reste libre de faire ce qu'il veut (encore heureux). ;)
>>>>
>>>> @+
>>>
>>>
>>>
>>
>>
>>
>> --------------------------------------------------------------------------------
>>
>>
>>> --
>>> Pour gérer votre abonnement à la liste educ et vos informations
>>> personnelles :
>>> http://listes.april.org/wws/info/educ
>>>
>>
>>
>>
>> --------------------------------------------------------------------------------
>>
>>
>> -----
>> Nessun virus nel messaggio.
>> Controllato da AVG - www.avg.com
>> Versione: 2012.0.1901 / Database dei virus: 2109/4778 -  Data di rilascio:
>> 31/01/2012
>>
>>
>>
>> --------------------------------------------------------------------------------
>>
>>
>> -----
>> Nessun virus nel messaggio.
>> Controllato da AVG - www.avg.com
>> Versione: 2012.0.1901 / Database dei virus: 2109/4778 -  Data di rilascio:
>> 31/01/2012
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles
> :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ